<!doctype html>
<html>
<body>
    {% if edit %}
    <form action="{% url 'edit' %}" method="POST">
        {% csrf_token %}
        <h2>TO-DO</h2>
        <label for="">Buy groceries-high-</label>
        <br>
        <input type="date" pattern="\d{4}-\d{2}-\d{2}" name="data">
        <select name="task">
            <option value="low">LOW</option>
            <option value="medium">MEDIUM</option>
            <option value="high">HIGH</option>
        </select>
        <input type="submit" value="enter">
        
   </form>
   {% endif %}
</body>
</html>
